---
group:
  name: 'maxmind'
  description: ''
  projects:
  - name: 'GeoIP2-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GeoIP2-php'
    description: ''
    mirrorRelease: false
    topic: ''
  